#ifndef INCLUDED_OOO_VBA_WORD_WDMAILMERGEDATASOURCE_HPP
#define INCLUDED_OOO_VBA_WORD_WDMAILMERGEDATASOURCE_HPP

#include "ooo/vba/word/WdMailMergeDataSource.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDMAILMERGEDATASOURCE_HPP
